libraries/bytestring/dist-install/build/cbits/fpstring.o: libraries/bytestring/cbits/fpstring.c \
 libraries/bytestring/include/fpstring.h
libraries/bytestring/dist-install/build/cbits/itoa.o: libraries/bytestring/cbits/itoa.c
libraries/bytestring_dist-install_depfile_c_asm_EXISTS = YES
